Package org.apache.qpid.proton.engine

# Interface ProtonJSslPeerDetails

All Superinterfaces:
  `SslPeerDetails`

All Known Implementing Classes:
  `SslPeerDetailsImpl`

public interface ProtonJSslPeerDetails extends SslPeerDetails
Extends `SslPeerDetails` with functionality specific to proton-j

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.apache.qpid.proton.engine.SslPeerDetails

`SslPeerDetails.Factory`

## Method Summary

### Methods inherited from interface org.apache.qpid.proton.engine.SslPeerDetails

`getHostname, getPort`